@base <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/minimal/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix prov: <http://www.w3.org/ns/prov#>.
@prefix schema: <http://schema.org/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

_:autos28 rdf:first "Agricultural Sciences";
          rdf:rest _:autos29.
_:autos29 rdf:first "Arts and Humanities";
          rdf:rest _:autos30.
_:autos30 rdf:first "Astronomy and Astrophysics";
          rdf:rest _:autos31.
_:autos31 rdf:first "Business and Management";
          rdf:rest _:autos32.
_:autos32 rdf:first "Chemistry";
          rdf:rest _:autos33.
_:autos33 rdf:first "Computer and Information Science";
          rdf:rest _:autos34.
_:autos34 rdf:first "Earth and Environmental Sciences";
          rdf:rest _:autos35.
_:autos35 rdf:first "Engineering";
          rdf:rest _:autos36.
_:autos36 rdf:first "Law";
          rdf:rest _:autos37.
_:autos37 rdf:first "Mathematical Sciences";
          rdf:rest _:autos38.
_:autos38 rdf:first "Medicine, Health and Life Sciences";
          rdf:rest _:autos39.
_:autos39 rdf:first "Physics";
          rdf:rest _:autos40.
_:autos40 rdf:first "Social Sciences";
          rdf:rest _:autos41.
_:autos41 rdf:first "Other";
          rdf:rest rdf:nil.
<https://purl.org/coscine/ap/Dataverse_Citation_Metadata/minimal/> dcterms:created "2023-08-04"^^xsd:date;
                                                                    dcterms:creator "Sophia Leimer";
                                                                    dcterms:description """Mindestens erforderliche Metadaten, die im \"Citation Metadata\" Block von Dataverse abgefragt werden."""@de,
                                                                                        """Minimum of required metadata that is asked for in the \"Citation Metadata\" block in Dataverse. """@en;
                                                                    dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                                                    dcterms:title "Minimal Dataverse Citation Metadata"@de,
                                                                                  "Minimal Dataverse Citation Metadata"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    owl:imports <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/author/>,
                                                                                <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/pointOfContact/>;
                                                                    prov:wasDerivedFrom <https://purl.org/coscine/ap/0758650f-8c30-40ab-9f7d-43ab5ed73b7b/>;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:description "The main title of the Dataset"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Title"@en ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path dcterms:title],
                                                                                [sh:description "The entity, e.g. a person or organization, that created the Dataset"@en ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Author"@en ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:path dcterms:creator ; 
                                                                                 sh:node <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/author/>],
                                                                                [sh:description "The entity, e.g. a person or organization, that users of the Dataset can contact with questions"@en ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Point of Contact"@en ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:path schema:contactPoint ; 
                                                                                 sh:node <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/pointOfContact/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "A summary describing the purpose, nature, and scope of the Dataset"@en ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Description"@en ; 
                                                                                 sh:order 4  ; 
                                                                                 sh:path schema:description],
                                                                                [sh:description "The area of study relevant to the Dataset"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Subject"@en ; 
                                                                                 sh:order 5  ; 
                                                                                 sh:path dcterms:subject ; 
                                                                                 sh:in _:autos28].
